# ScePspDateTime Struct Reference

`#include <sdk/base/psptypes.h>`

## Data Fields

unsigned short | year
unsigned short | month
unsigned short | day
unsigned short | hour
unsigned short | minute
unsigned short | second
unsigned int | microsecond

## Field Documentation

unsigned short ScePspDateTime::day

unsigned short ScePspDateTime::hour

unsigned int ScePspDateTime::microsecond

unsigned short ScePspDateTime::minute

unsigned short ScePspDateTime::month

unsigned short ScePspDateTime::second

unsigned short ScePspDateTime::year

The documentation for this struct was generated from the following file:

- sdk/base/psptypes.h